{	
  name: 'gem',
	duration: 1,
	affectsFainted: true,
	onBasePowerPriority: 14,
	onBasePower(basePower, user, target, move) {
		this.debug('Gem Boost');
		return this.chainModify([6144, 4096]);
	},
}